*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
	position: relative;
	outline: unset;
}
*:focus{
	outline: unset;
}
body{
	font-family: 'Arial';
	font-size: 16px;
	color: #000;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	min-height: 100vh;
}
#content {
	flex: 1;
}
#content > *:not(section), .container{
	max-width: 1200px;
	padding: 0 10px;
	margin: auto;
}
body.page #content{
	padding: 20px 0px;
}
body.page #content p{
	margin-bottom: 0.5em;
}
a{
	color: #000;
	transition: color 0.2s linear, background-color 0.2s linear;
	text-decoration: none;
}
a:hover{
	color: #23527c;
	text-decoration: underline;
}
ul>li{
	list-style: none;
}
img{
	max-width: 100%;
	height: auto;
}
iframe{
	max-width: 100%;
}
.isold_btn{
	border: 1px solid #382638;
	background-color: #382638;
	color: #fff;
	align-self: stretch;
	text-align: center;
	margin-bottom: 10px;
	display: block;
	padding: 11px 24px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	transition: 0.2s;
	text-transform: uppercase;
}
.isold_btn:hover{
	background-color: #fff!important;
  color: #382638!important;
  text-decoration: none;
}
.logo{
	display: inline-block;
}
#searchform input[type="text"], .woocommerce-product-search input[type="search"]{
	width: 100%;
	/* border-radius: 235px; */
	background-color: #382638;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	padding: 10px 20px;
	border: unset;
}
#searchform input[type="submit"], .woocommerce-product-search button {
	position: absolute;
	opacity: 0;
	height: 30px;
	background:
	transparent;
	border: unset;
	width: 30px;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
	cursor: pointer;
}
#searchform::after,  .woocommerce-product-search::after{
	content: '\f002';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	width: 10px;
	height: 10px;
	font-size: 10px;
	color: #fff;
}

.social_link{
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: repeat(auto-fit,20px);
	grid-gap: 14px;
	font-size: 20px;
}
.social_link a{
	color: #382638;
	text-decoration: none;
}
.social_link > li{
	list-style: none;
}
.social_link > li > a::before{
	content: '';
	font-family: "Font Awesome 5 Brands";
}
.social_link > li > a.vk::before {content: "\f189"}
.social_link > li > a.facebook::before {content: "\f39e"}
.social_link > li > a.ok::before {content:"\f263";}
.social_link > li > a.viber::before {content:"\f409";}
.social_link > li > a.whatsapp::before {content:"\f232";}

.email_link, .phone_link{
	padding-left: 32px;
}
.email_link::before, .phone_link::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #382638;
	text-decoration: none;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 16px;
	height: 16px;
	display: block;
}
.email_link::before { content: '\f0e0'; }
.phone_link::before{ content: '\f095'; transform: rotateY(-180deg);}

.callback,
#payment #place_order{
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	/* border-radius: 40px; */
	background-color: #eb5757;
	padding: 12px 25px;
	transition: box-shadow 0.2s linear;
	border: none;
	cursor: pointer;
}
.callback:hover,
#payment #place_order:hover{
	color: #ffffff;
	text-decoration: none;
	box-shadow: 0 0 25px 0px #eb5757;
}
.select_option{
	border: 1px solid #382638;
	padding: 5px 10px;
	min-width: 300px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}
.select_option::after{
	content: '';
	display: block;
	border: 10px solid transparent;
	border-top: 10px solid #382638;
	margin-bottom: -10px;
	transform-origin: center 25%;
	transition: 0.2s linear;
}
.select_option:focus::after{
	transform: rotateX(180deg);
	border-top-color: #eb5757;
}
.wrap_option{
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 1;
	background-color: #fff;
	display: grid;
	align-items: stretch;
	justify-items: stretch;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.5);
	transform-origin: center top;
	max-height: 0;
	transform: rotateX(-90deg);
	transition: 0.4s ease-in;
}
.select_option:focus + .wrap_option{
	transform: rotateX(0deg);
}
.wrap_option > .option{
	transition: 0.2s linear;
	background-color: #fff;
	padding: 5px;
	cursor: pointer;
}
.wrap_option > .option:hover{
	background-color: #ccc;
}
.blog #content section{
	margin-bottom: 30px;
}
.achive_content_post{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
}
.achive_content_post>*{
	grid-column: -2/-1;
}
.achive_content_post>img{
	grid-column: 1/2;
	grid-row: span 5;
	/* border-radius: 20px; */
}
.single_post > .date,
.achive_content_post > .date {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	color: #5b377c;
}
.single_post{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
	padding: 30px 0px;
}
@media screen and (max-width: 768px) {
	.achive_content_post{
		grid-template-columns: 1fr;
	}
}
